function dblSize(){
    var pElements = document.querySelectorAll("p");
    if(pElements.length == 0){
        alert("p要素はこの文書にありません");
    }else{
        for(let kakudai of pElements){
            kakudai.style.fontSize = "200%";
	}
    }
}
window.addEventListener("load", function(e) { //読み込み完了したら(画像などは含まない)
    document.body.addEventListener("click", dblSize);
});